@charset "utf-8";
/* CSS Document */

body,td,th{font-family: Arial, sans-serif, Helvetica; font-size:12px; background-color:#FFFFFF; margin: 0; padding:0; color:#666666;}
#wrapper{margin:0px auto; text-align: left; width:775px; padding:0; top: 0;}
#header{width:750px; height:90px; margin:0; float:left; padding:20px 0 0 25px;}
#main{width:775px; height:600px; background-image:url(images/background.jpg); background-repeat:no-repeat;}
#content{float:left; width:600px; height:295px; padding:20px 0 0 25px;}
#footer{float:left; width:730px; padding:0 0 0 25px;}

#terms{float:right; text-align:right;}
a {color:#000066;}
body{text-align: center; margin:0px auto;}




.notextdecor{
			COLOR: #000099;
			TEXT-DECORATION: none;
		}
		TD{
			COLOR: #000000;
			FONT-FAMILY: verdana, arial, helvetica, sans-serif;
			FONT-SIZE: 7.5pt;
			FONT-WEIGHT: normal
		}

		.errorDescri{
			FONT-SIZE: 9pt;
		}

		.error{
			COLOR: #D42626;
			FONT-SIZE: 14pt;
			FONT-WEIGHT: bold;
		}

		.pageNotFound{
			COLOR: #D42626;
			FONT-SIZE: 10pt;
			FONT-WEIGHT: bold;
		}

		.subTitle{
			COLOR: #003399;
			FONT-SIZE: 10pt;
			FONT-WEIGHT: bold;
		}

		.copyright{
			COLOR: #888888;
		}

		.linkHeader{
			COLOR:#000099;
			FONT-SIZE: 7.5pt;
			FONT-WEIGHT: bold;
			text-decoration: none;
		}

		.bulletHeader{
			COLOR:#003399;
			FONT-SIZE:6pt
		}
		.pageHeader {
			COLOR: #cc0000;
			FONT-FAMILY: Arial, sans-serif;
			FONT-SIZE: 13.5pt;
			FONT-WEIGHT: bold;
			BACKGROUND: url(https://www.citi.com/domain/images/20grey1.gif) repeat-x;
		}
